/*//////////////////////////////////////////////////////////////////////////////////////////*/
/* CUSTOM CSS (ADD YOUR CSS HERE!) */
/*///////////////////////////////////////////////////////////////////////////////////////////*/


body {
    font-family: 'Source Sans Pro', sans-serif;
}


.footer_social {
    margin: 0 auto;
    float: none;
}

.slider_group {
    position: absolute;
    top: 100px;
    left: 150px;
    text-align: left;
}

    .slider_group > div {
        position: static !important;
    }

h1.wht-large-title {
    font-size: 8rem;
    color: #fff;
    font-weight: 600;
    margin: 0;
}

    h1.wht-large-title span {
        font-size: 2.6rem;
    }

p.wht-tag-line {
    font-size: 4.2rem;
}

.slider_tiwoiltools span.blue-large-title {
    color: rgba(14, 169, 229, 0.8);
}

.top_group {
    line-height: 3rem !important;
    margin-top: 0 !important;
}

    .top_group p {
        font-weight: 400;
        color: #fff;
        font-size: 1.8rem;
    }

.btm_grup {
    margin: 5.5rem 0;
    text-align: left;
}

    .btm_grup h2 {
        color: rgba(14, 169, 229, 0.8);
        margin: 0;
        font-size: 1.6rem;
        font-weight: 700;
    }

    .btm_grup h3 {
        color: #fff;
        margin: 0;
        font-size: 1.5rem;
    }

        .btm_grup h3 span {
            color: #fff;
            margin: 0;
            font-size: 1rem;
            font-weight: 500;
        }

.btn_slider {
    position: relative;
    background: transparent;
    text-transform: uppercase;
    font-size: .6rem;
    display: inline-block;
    padding: 0 !important;
    border: 2px solid #fff;
    border-radius: 11px;
    color: #fff;
    margin: 3rem 0 0 !important;
}

    .btn_slider i {
        color: #fff;
        position: absolute;
        right: 19px;
        height: 6px;
        margin: auto !important;
        bottom: 0;
        font-size: 11px !important;
        top: 0;
        width: 6px;
    }

    .btn_slider a {
        font-size: 2.1rem !important;
        background-color:transparent;
        color: #fff;
        padding: 16px 0 !important;
        display: inline-block;
        min-width: 190px !important;
        text-align: center;
    }

    .btn_slider:hover {
        background: rgba(14, 169, 229, 0.8) !important;
    }

        .btn_slider:hover a {
            color: #fff !important;
        }

.lst_grup {
    top: auto !important;
    bottom: 15px;
    left: auto !important;
    right: 2rem;
}

.flat-button-slider {
    overflow: hidden;
}

    .flat-button-slider:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 0;
        height: 100%;
        background-color: rgba(255,255,255,.4);
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
        transform: rotate(0) scale(1.003) skew(-14deg) translate(0);
        -webkit-transform: rotate(360deg) scale(1.003) skew(-14deg) translate(0);
        -moz-transform: rotate(0) scale(1.003) skew(-14deg) translate(0);
        -o-transform: rotate(0) scale(1.003) skew(-14deg) translate(0);
        -ms-transform: rotate(0) scale(1.003) skew(-14deg) translate(0);
        -webkit-transition: all .3s ease-out;
        -moz-transition: all .3s ease-out;
        -ms-transition: all .3s ease-out;
        -o-transition: all .3s ease-out;
        transition: all .3s ease-out
    }

    .flat-button-slider:hover:after {
        width: 100%;
        background-color: transparent;
        -webkit-transition: all .3s ease-out;
        -moz-transition: all .3s ease-out;
        -ms-transition: all .3s ease-out;
        -o-transition: all .3s ease-out;
        transition: all .3s ease-out
    }

.tp-banner-container {
    max-height: 530px !important;
    width: 100% !important;
    position: relative;
    overflow: hidden !important;
    padding: 0;
    background-color: #fff;
}

.tp-caption .title-slide, .tp-caption.title-slide {
    font-size: 40px !important;
}

.tp-caption.sfr.desc-slide p {
    margin: 1rem 0;
    color: #0ea9e5;
    font-size: 4rem;
    font-weight: 700;
    text-align: left;
    line-height: 43px;
}

    .tp-caption.sfr.desc-slide p span {
        display: block;
        color: #fff;
        font-weight: 400;
    }

.tp-caption.sfl.flat-button-slider a {
    z-index: 9;
    position: relative;
}

@media (max-width:990px) {
    h1.wht-large-title, h1.wht-large-title span, p.wht-tag-line {
        font-size: 30px;
    }

    .tp-caption.sfr.desc-slide p, .tp-caption.sfr.desc-slide p span {
        font-size: 24px;
        line-height: 32px;
    }

    .btn_slider i {
        font-size: 14px;
    }

    .btn_slider a {
        font-size: 13px !important;
        padding: 11px 0 !important;
        min-width: 133px !important;
    }

    .tp-caption.sfr.desc-slide.center.start {
        top: 140px !important;
    }
}

@media (max-width:767px) {
    .slider_group {
        top: 18%;
        left: 5%;
    }

    .btn_slider {
        margin: 1rem 0 0 !important;
    }

    h1.wht-large-title, h1.wht-large-title span, p.wht-tag-line {
        font-size: 20px;
    }

    .tp-caption.sfr.desc-slide p, .tp-caption.sfr.desc-slide p span {
        font-size: 18px;
        line-height: 28px;
    }

    .btn_slider i {
        font-size: 12px;
    }

    .btn_slider a {
        font-size: 13px !important;
        padding: 11px 0 !important;
        min-width: 133px !important;
    }

    .tp-caption.sfr.desc-slide.center.start {
        top: 90px !important;
    }
}

@media (max-width:520px) {
    h1.wht-large-title, h1.wht-large-title span, p.wht-tag-line {
        font-size: 16px;
    }

    .tp-caption.sfr.desc-slide p, .tp-caption.sfr.desc-slide p span {
        font-size: 14px;
        line-height: 24px;
    }

    .btn_slider i {
        display: none;
    }

    .btn_slider a {
        font-size: 12px !important;
        padding: 8px 0 !important;
        min-width: 100px !important;
    }

    .tp-caption.sfr.desc-slide.center.start {
        top: 66px !important;
    }
}

@media (max-width:414px) {
    h1.wht-large-title, h1.wht-large-title span, p.wht-tag-line {
        font-size: 16px;
    }

    .tp-caption.sfr.desc-slide p, .tp-caption.sfr.desc-slide p span {
        font-size: 14px;
        line-height: 20px;
    }

    .btn_slider i {
        font-size: 5px !important;
        right: 5px;
    }

    .btn_slider a {
        font-size: 9px !important;
        padding: 11px 0 !important;
        min-width: 100px !important;
    }

    .tp-caption.sfr.desc-slide.center.start {
        top: 55px !important;
    }
}

@media (max-width:360px) {
    h1.wht-large-title, h1.wht-large-title span, p.wht-tag-line {
        font-size: 16px;
    }

    .tp-caption.sfr.desc-slide p, .tp-caption.sfr.desc-slide p span {
        font-size: 14px;
        line-height: 20px;
    }

    .btn_slider a {
        font-size: 9px !important;
        padding: 9px 0 !important;
        min-width: 80px !important;
    }

    .tp-caption.sfr.desc-slide.center.start {
        top: 55px !important;
    }
}

@media (max-width:320px) {
    h1.wht-large-title, h1.wht-large-title span, p.wht-tag-line {
        font-size: 14px;
    }

    .tp-caption.sfr.desc-slide p, .tp-caption.sfr.desc-slide p span {
        font-size: 12px;
        line-height: 18px;
    }

    .btn_slider a {
        font-size: 8px !important;
        padding: 7px 0 !important;
        min-width: 70px !important;
    }

    .tp-caption.sfr.desc-slide.center.start {
        top: 45px !important;
    }
}

